h1 {font-family:verdana;font-size:12px;color:#6699CC;}
body {margin:0px;background-color:#FFFFFF;color:#000000;}
a:link {text-decoration: underline;color:#6699FF;}
a:active {text-decoration: underline;color:#6699FF;}
a:visited {text-decoration: underline;color:#6699FF;}
a:hover {text-decoration: none;color:#FF6600;}
.textbox {
	border: 1px solid #99CCFF;
}
.menu {
	font-family: Verdana;color: #6699CC;font-size: 10px;
}
.javadiv {
	font-family:tahoma;font-size:10px;padding-left:15px;padding-top:15px;
}
.altdiv {
	list-style-type: none;font-family: tahoma; font-size:8pt;text-align:center;line-height:14px;
}
.menudivitem {
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 10px;
	padding-left:35px;
	line-height:16px;
}
.menudivitem a{display: block;width:115px;}
.menudivitem a:hover{
	background-image:url('/images/menuover.jpg');display: block;width:115px;
}
.menubaslik {
	background-image:url('/images/manu_baslik.gif');width:159px;height:29px;
}
.menualt {
	background-image:url('/images/menu_alt.gif');width:159px;height:17px;overflow:hidden;
}
.kitapdiv {font-family:tahoma;font-size:10px;color:black;padding-right:20px;}
.girisul1 {
	margin:0;padding:0;list-style-type: none;height:120px;
}
.girisul2 {
	margin:0;padding:0;list-style-type: none;height:20px;padding-right:10px;
}
.girisli1 {
	float:left;width:190px;
}
.girisli2 {
	float:right;padding-top:40px;text-align:center;width:430px;
}
.girisli3 {
	text-align:right;font-family:tahoma;font-size:10px;
}
.girisdiv1 {
	background-image:url('http://www.sohbetci.com/images/login_baslik_en.jpg');width:190px;height:30px;
}
.girisdiv2 {
	background-image:url('http://www.sohbetci.com/images/login_bg.gif');padding-left:20px;padding-top:15px;height:36px;font-family:Verdana;
	font-size:13px;color:#6699CC;
}
.girisdiv3 {
	background-image:url('http://www.sohbetci.com/images/login_alt.gif');width:96px;height:42px;float:left;
}
.kanallarul {
	margin:0;padding:0;padding-left:25px;list-style-type: none;height:23px;font-family: tahoma, arial, verdana; font-size:13px;font-weight: bold;
}
.kanallarli1 {
	float:left;width:150px;
}
.kanallarli2 {
	float:left;font-size:8pt;width:30px;text-align:right;padding-right:5px;color:blue;
}
.kanallarli3 {float:left;width:12px;height:15px;background-image:url('/images/image2.jpg');}
.haftadiv {width:32%;float:left;font-family: verdana;font-size: 10px;padding-left:7px;padding-top:5px;}
.haftabaslik {font-size: 11px;font-weight: bold;background-color:#FFCC66;padding-left:10px;height:17px;padding-top:2px;}
.haftaul {margin:0;padding:4px;list-style-type: none;}
.haftaul2 {margin:0;padding:5px;list-style-type: none;font-family: tahoma;font-size: 10px;}
.haftadiv3 {width:33%;float:left;font-family: verdana;font-size: 10px;text-align:right;}
.haftauyeli {float:left;padding-left:2px;width:48%;text-align:center;height:60px;}
.ortabaslik {padding-left:20px;background-color:#FFCC66;font-family: verdana;font-size: 11px;font-weight: bold;height:17px;padding-top:2px;}
.burclarli {float:left;text-align:center;padding-left:4px;width:60px;font-family:Arial;font-size:13px;}
.eglenceul {margin:0;padding:2px;list-style-type: none;height:45px;}
.eglenceli {float:left;font-size: 10px;padding-left:3px;width:80%;}
.floleft {float:left;}
